## golang-github-briandowns-spinner 1.6.1

=== debian/changelog ===
golang-github-briandowns-spinner (1.6.1-2) unstable; urgency=medium

  * Add d/gitlab-ci.yml

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 04 Aug 2019 06:24:30 +0900

golang-github-briandowns-spinner (1.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #932154)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 15 Jul 2019 11:14:12 +0900
