=== debian/control ===
Source: golang-github-briandowns-spinner
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-fatih-color-dev
Standards-Version: 4.2.1
Homepage: https://github.com/briandowns/spinner
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-briandowns-spinner
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-briandowns-spinner.git
XS-Go-Import-Path: github.com/briandowns/spinner
Testsuite: autopkgtest-pkg-go

Package: golang-github-briandowns-spinner-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-fatih-color-dev
Description: Go library for providing a terminal spinner/progress indicator with options
 golang-github-briandowns-spinner-dev is a simple library to add a spinner or
 progress indicator to any terminal application.
