## golang-github-briandowns-spinner 1.12.0

=== debian/changelog ===
golang-github-briandowns-spinner (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Jan 2021 16:27:27 +0100

golang-github-briandowns-spinner (1.6.1-3) unstable; urgency=medium

  * really upload changed version

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 05 Jan 2021 22:08:07 +0000
