=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 11),
+	, Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-fatih-color-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/briandowns/spinner
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-briandowns-spinner
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-briandowns-spinner.git
