## golang-github-briandowns-spinner 1.16.0

=== debian/changelog ===
golang-github-briandowns-spinner (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add Rules-Requires-Root: no
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Aug 2021 22:22:48 +0000
