=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-briandowns-spinner.git
 XS-Go-Import-Path: github.com/briandowns/spinner
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-briandowns-spinner-dev
 Architecture: all
