## golang-github-briandowns-spinner 1.18.0+ds1

=== debian/changelog ===
golang-github-briandowns-spinner (1.18.0+ds1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 1.18.0+ds1
  * Refresh debian/watch with added +ds1 repacksuffix
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Remove unused "Godeps/_workspace" entry from Files-Excluded field
    in debian/copyright
  * Install NOTICE.txt file as required by the Apache 2.0 License.
    Fixes Lintian missing-notice-file-for-apache-license error

 -- Anthony Fok <foka@debian.org>  Fri, 31 Dec 2021 02:14:33 -0700
