=== debian/control ===
Source: golang-github-briandowns-spinner
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
	, Thorsten Alteholz <debian@alteholz.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-fatih-color-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-briandowns-spinner
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-briandowns-spinner.git
Homepage: https://github.com/briandowns/spinner
XS-Go-Import-Path: github.com/briandowns/spinner

Package: golang-github-briandowns-spinner-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-fatih-color-dev
Description: Go library for providing a terminal spinner/progress indicator with options
 golang-github-briandowns-spinner-dev is a simple library to add a spinner or
 progress indicator to any terminal application.
