## golang-github-briandowns-spinner 1.18.1%2Bds1

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-fatih-color-dev
+               golang-github-fatih-color-dev,
+               golang-github-mattn-go-isatty-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-briandowns-spinner
@@ -20,7 +21,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-fatih-color-dev
+         golang-github-fatih-color-dev,
+         golang-github-mattn-go-isatty-dev
 Description: Go library for providing a terminal spinner/progress indicator with options
  golang-github-briandowns-spinner-dev is a simple library to add a spinner or
  progress indicator to any terminal application.
