## golang-github-briandowns-spinner 1.18.1+ds1

=== debian/changelog ===
golang-github-briandowns-spinner (1.18.1+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 17:45:58 -0600

golang-github-briandowns-spinner (1.18.1+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.18.1+ds1
  * Add dependency on golang-github-mattn-go-isatty-dev as per go.mod
  * Apply upstream patch to fix test error when not in terminal;
    see debian/patches/0001-Skip-test-when-not-in-terminal.patch
  * Update copyright years and add author's middle name initial

 -- Anthony Fok <foka@debian.org>  Thu, 03 Mar 2022 10:13:44 -0700
